.camera_container {
  position: relative;
  padding-bottom: 38%;
}
.camera_wrap {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  margin-bottom: 0 !important;
  height: 100%;
  background: #fff;
  z-index: 0;
}
.camera_wrap img {
  max-width: none !important;
}
.camera_fakehover {
  height: 100%;
  min-height: 60px;
  position: relative;
  width: 100%;
}
.camera_src {
  display: none;
}
.cameraCont,
.cameraContents {
  height: 100%;
  position: relative;
  width: 100%;
  z-index: 1;
}
.cameraSlide {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.cameraContent {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: none;
}
.camera_target {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden;
  text-align: left;
  z-index: 0;
}
.camera_overlayer {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden;
  z-index: 0;
  background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.5));
}
.camera_target_content {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden;
  z-index: 2;
}
.camera_loader {
  background: #ffffff url(../images/camera-loader.svg) no-repeat center;
  border: 1px solid #ffffff;
  border-radius: 18px;
  height: 36px;
  left: 50%;
  overflow: hidden;
  position: absolute;
  margin: -18px 0 0 -18px;
  top: 50%;
  width: 36px;
  z-index: 3;
}
.camera_nav_cont {
  height: 65px;
  overflow: hidden;
  position: absolute;
  right: 9px;
  top: 15px;
  width: 120px;
  z-index: 4;
}
.camerarelative {
  overflow: hidden;
  position: relative;
}
.imgFake {
  cursor: pointer;
}
.camera_command_wrap .hideNav {
  display: none;
}
.camera_command_wrap {
  left: 0;
  position: relative;
  right: 0;
  z-index: 4;
}
.showIt {
  display: none;
}
.camera_clear {
  clear: both;
  display: block;
  height: 1px;
  margin: -1px 0 25px;
  position: relative;
}
.camera_caption {
  display: none;
}
.cameraContent .camera_caption {
  display: block;
}

/*================   Custom Layout&Styles   =====================*/

.camera_caption {
  position: absolute;
  left: 5%;
  bottom: 12%;
  right: 5%;
  text-align: center;
  /* text-transform: uppercase; */
}
.camera_caption h2 {
	letter-spacing: 1px;
	font-weight: 700;
	padding: 0px;
}
.camera_caption p { padding: 0px; }

.camera_pag { text-align: center; }
.camera_pag_ul {
	margin: 0;
	padding: 0;
	margin-top: -60px;
}
.camera_pag_ul li {
  display: inline-block;
  width: 3%;
  height: 3px;
  cursor: pointer;
  background: rgb(255,255,255);
  transition: 0.3s all ease;
}
.camera_pag_ul li.cameracurrent,
.camera_pag_ul li:hover {
  background: rgba(255,255,255,0.5);
}
.camera_pag_ul li + li {
  margin-left: 6px;
}
.camera_pag_ul li > span {
  display: none;
}


/**************************
*
*	next/prev
*
**************************/

.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands {

}
.camera_prev, 
.camera_next, 
.camera_commands {
	cursor: pointer;
	position: absolute;
	top: 50%;
	margin-top: -30px;
	height: 60px;
	width: 60px;
	z-index: 999;
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto 60px;
	opacity: 0.5;
}
.camera_commands { font-size: 25px; }
.camera_prev { background-image: url('../images/chevron_left.svg'); left: 5%; }
.camera_next { background-image: url('../images/chevron_right.svg'); right: 5%; }
.camera_commands { right: 61px; }

.camera_prev:hover,
.camera_next:hover {
	opacity: 1;
	background-color: rgba(255,255,255,0.5);
}

.camera_commands > .camera_play { padding-top: 4px; }
.camera_commands > .camera_stop { padding-top: 4px; }

.camera_commands > .camera_play:before { content: "\f04b"; }
.camera_commands > .camera_stop:before { content: "\f04c"; display: block; }
